<style>
  <images totalImg="7" totalFrames="576">
    <image startFrame="96" endFrame="140"/>
    <image startFrame="165" endFrame="206"/>
    <image startFrame="230" endFrame="276"/>
    <image startFrame="300" endFrame="352"/>
    <image startFrame="379" endFrame="423"/>
    <image startFrame="448" endFrame="492"/>
    <image startFrame="519" endFrame="565"/>
  </images>
</style>